Bug 251087 - net-mgmt/prometheus2: Update to 2.22.1
Summary: net-mgmt/prometheus2: Update to 2.22.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL: https://github.com/prometheus/prometh...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-12 23:18 UTC by David O'Rourke
Modified: 2020-11-20 12:57 UTC (History)
2 users (show)

See Also:
fernape: merge-quarterly?


Attachments
net-mgmt/prometheus2: Update to 2.22.1 (1.36 KB, patch)
2020-11-12 23:18 UTC, David O'Rourke
dor.bsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David O'Rourke 2020-11-12 23:18:41 UTC
Created attachment 219614 [details]
net-mgmt/prometheus2: Update to 2.22.1

This patch updates net-mgmt/prometheus2 to v2.22.1.

A full changelog can be found at https://github.com/prometheus/prometheus/releases/tag/v2.22.1

-David
Comment 1 Automation User 2020-11-12 23:45:17 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/215499681
Comment 2 Fernando Apesteguía freebsd_committer 2020-11-13 07:45:59 UTC
^Triage: Bugfix release, merge to quarterly branch.

Thanks!
Comment 3 commit-hook freebsd_committer 2020-11-20 12:54:19 UTC
A commit references this bug:

Author: dmgk
Date: Fri Nov 20 12:53:22 UTC 2020
New revision: 555759
URL: https://svnweb.freebsd.org/changeset/ports/555759

Log:
  net-mgmt/prometheus2: Update to 2.22.1

  Changes:	https://github.com/prometheus/prometheus/releases/tag/v2.22.1
  PR:		251087
  Submitted by:	David O'Rourke <dor.bsd@xm0.uk> (maintainer)

Changes:
  head/net-mgmt/prometheus2/Makefile
  head/net-mgmt/prometheus2/distinfo
Comment 4 commit-hook freebsd_committer 2020-11-20 12:57:21 UTC
A commit references this bug:

Author: dmgk
Date: Fri Nov 20 12:56:49 UTC 2020
New revision: 555760
URL: https://svnweb.freebsd.org/changeset/ports/555760

Log:
  MFH: r555759

  net-mgmt/prometheus2: Update to 2.22.1

  Changes:	https://github.com/prometheus/prometheus/releases/tag/v2.22.1
  PR:		251087
  Submitted by:	David O'Rourke <dor.bsd@xm0.uk> (maintainer)

  Approved by:	ports-secteam (bugfix release blanket)

Changes:
_U  branches/2020Q4/
  branches/2020Q4/net-mgmt/prometheus2/Makefile
  branches/2020Q4/net-mgmt/prometheus2/distinfo
Comment 5 Dmitri Goutnik freebsd_committer 2020-11-20 12:57:45 UTC
Committed, thanks!